const COUNTRIES = [
  // A
  { label: 'Afghanistan', iso2: 'AF', iso3: 'AFG' },
  { label: 'Ägypten', iso2: 'EG', iso3: 'EGY' },
  { label: 'Albanien', iso2: 'AL', iso3: 'ALB' },
  { label: 'Algerien', iso2: 'DZ', iso3: 'DZA' },
  { label: 'Amerikanisch-Samoa', iso2: 'AS', iso3: 'ASM' },
  { label: 'Amerikanische Jungferninseln', iso2: 'VI', iso3: 'VIR' },
  { label: 'Angola', iso2: 'AO', iso3: 'AGO' },
  { label: 'Anguilla', iso2: 'AI', iso3: 'AIA' },
  { label: 'Antarktis', iso2: 'AQ', iso3: 'ATA' },
  { label: 'Antigua und Barbuda', iso2: 'AG', iso3: 'ATG' },
  { label: 'Äquatorialguinea', iso2: 'GQ', iso3: 'GNQ' },
  { label: 'Argentinien', iso2: 'AR', iso3: 'ARG' },
  { label: 'Armenien', iso2: 'AM', iso3: 'ARM' },
  { label: 'Aruba', iso2: 'AW', iso3: 'ABW' },
  { label: 'Aserbaidschan', iso2: 'AZ', iso3: 'AZE' },
  { label: 'Äthiopien', iso2: 'ET', iso3: 'ETH' },
  { label: 'Australien', iso2: 'AU', iso3: 'AUS' },
  // B
  { label: 'Bahamas', iso2: 'BS', iso3: 'BHS' },
  { label: 'Bahrain', iso2: 'BH', iso3: 'BHR' },
  { label: 'Bangladesch', iso2: 'BD', iso3: 'BGD' },
  { label: 'Barbados', iso2: 'BB', iso3: 'BRB' },
  { label: 'Belarus', iso2: 'BY', iso3: 'BLR' },
  { label: 'Belgien', iso2: 'BE', iso3: 'BEL' },
  { label: 'Belize', iso2: 'BZ', iso3: 'BLZ' },
  { label: 'Benin', iso2: 'BJ', iso3: 'BEN' },
  { label: 'Bermuda', iso2: 'BM', iso3: 'BMU' },
  { label: 'Bhutan', iso2: 'BT', iso3: 'BTN' },
  { label: 'Bolivien', iso2: 'BO', iso3: 'BOL' },
  { label: 'Bosnien und Herzegowina', iso2: 'BA', iso3: 'BIH' },
  { label: 'Botswana', iso2: 'BW', iso3: 'BWA' },
  { label: 'Bouvetinsel', iso2: 'BV', iso3: 'BVT' },
  { label: 'Brasilien', iso2: 'BR', iso3: 'BRA' },
  { label: 'Britische Jungferninseln', iso2: 'VG', iso3: 'VGB' },
  { label: 'Brunei', iso2: 'BN', iso3: 'BRN' },
  { label: 'Bulgarien', iso2: 'BG', iso3: 'BGR' },
  { label: 'Burkina Faso', iso2: 'BF', iso3: 'BFA' },
  { label: 'Burundi', iso2: 'BI', iso3: 'BDI' },
  // C
  { label: 'Chile', iso2: 'CL', iso3: 'CHL' },
  { label: 'China', iso2: 'CN', iso3: 'CHN' },
  { label: 'Cookinseln', iso2: 'CK', iso3: 'COK' },
  { label: 'Costa Rica', iso2: 'CR', iso3: 'CRI' },
  { label: 'Curaçao', iso2: 'CW', iso3: 'CUW' },
  // D
  { label: 'Dänemark', iso2: 'DK', iso3: 'DNK' },
  { label: 'Demokratische Republik Kongo', iso2: 'CD', iso3: 'COD' },
  { label: 'Deutschland', iso2: 'DE', iso3: 'DEU' },
  { label: 'Dominica', iso2: 'DM', iso3: 'DMA' },
  { label: 'Dominikanische Republik', iso2: 'DO', iso3: 'DOM' },
  { label: 'Dschibuti', iso2: 'DJ', iso3: 'DJI' },
  // E
  { label: 'Ecuador', iso2: 'EC', iso3: 'ECU' },
  { label: 'El Salvador', iso2: 'SV', iso3: 'SLV' },
  { label: 'Elfenbeinküste', iso2: 'CI', iso3: 'CIV' },
  { label: 'Eritrea', iso2: 'ER', iso3: 'ERI' },
  { label: 'Estland', iso2: 'EE', iso3: 'EST' },
  // F
  { label: 'Falklandinseln', iso2: 'FK', iso3: 'FLK' },
  { label: 'Färöer-Inseln', iso2: 'FO', iso3: 'FRO' },
  { label: 'Fidschi', iso2: 'FJ', iso3: 'FJI' },
  { label: 'Finnland', iso2: 'FI', iso3: 'FIN' },
  { label: 'Frankreich', iso2: 'FR', iso3: 'FRA' },
  { label: 'Französisch-Guayana', iso2: 'GF', iso3: 'GUF' },
  { label: 'Französisch-Polynesien', iso2: 'PF', iso3: 'PYF' },
  // G
  { label: 'Gabun', iso2: 'GA', iso3: 'GAB' },
  { label: 'Gambia', iso2: 'GM', iso3: 'GMB' },
  { label: 'Georgien', iso2: 'GE', iso3: 'GEO' },
  { label: 'Ghana', iso2: 'GH', iso3: 'GHA' },
  { label: 'Gibraltar', iso2: 'GI', iso3: 'GIB' },
  { label: 'Grenada', iso2: 'GD', iso3: 'GRD' },
  { label: 'Griechenland', iso2: 'GR', iso3: 'GRC' },
  { label: 'Großbritannien', iso2: 'GB', iso3: 'GBR' },
  { label: 'Grönland', iso2: 'GL', iso3: 'GRL' },
  { label: 'Guadeloupe', iso2: 'GP', iso3: 'GLP' },
  { label: 'Guam', iso2: 'GU', iso3: 'GUM' },
  { label: 'Guatemala', iso2: 'GT', iso3: 'GTM' },
  { label: 'Guinea', iso2: 'GN', iso3: 'GIN' },
  { label: 'Guinea-Bissau', iso2: 'GW', iso3: 'GNB' },
  { label: 'Guyana', iso2: 'GY', iso3: 'GUY' },
  // H
  { label: 'Haiti', iso2: 'HT', iso3: 'HTI' },
  { label: 'Honduras', iso2: 'HN', iso3: 'HND' },
  { label: 'Hongkong', iso2: 'HK', iso3: 'HKG' },
  // I
  { label: 'Indien', iso2: 'IN', iso3: 'IND' },
  { label: 'Indonesien', iso2: 'ID', iso3: 'IDN' },
  { label: 'Insel Man', iso2: 'IM', iso3: 'IMN' },
  { label: 'Irak', iso2: 'IQ', iso3: 'IRQ' },
  { label: 'Iran', iso2: 'IR', iso3: 'IRN' },
  { label: 'Irland', iso2: 'IE', iso3: 'IRL' },
  { label: 'Island', iso2: 'IS', iso3: 'ISL' },
  { label: 'Israel', iso2: 'IL', iso3: 'ISR' },
  { label: 'Italien', iso2: 'IT', iso3: 'ITA' },
  // J
  { label: 'Jamaika', iso2: 'JM', iso3: 'JAM' },
  { label: 'Japan', iso2: 'JP', iso3: 'JPN' },
  { label: 'Jemen', iso2: 'YE', iso3: 'YEM' },
  { label: 'Jersey', iso2: 'JE', iso3: 'JEY' },
  { label: 'Jordanien', iso2: 'JO', iso3: 'JOR' },
  // K
  { label: 'Kaimaninseln', iso2: 'KY', iso3: 'CYM' },
  { label: 'Kambodscha', iso2: 'KH', iso3: 'KHM' },
  { label: 'Kamerun', iso2: 'CM', iso3: 'CMR' },
  { label: 'Kanada', iso2: 'CA', iso3: 'CAN' },
  { label: 'Kap Verde', iso2: 'CV', iso3: 'CPV' },
  { label: 'Kasachstan', iso2: 'KZ', iso3: 'KAZ' },
  { label: 'Katar', iso2: 'QA', iso3: 'QAT' },
  { label: 'Kenia', iso2: 'KE', iso3: 'KEN' },
  { label: 'Kirgisistan', iso2: 'KG', iso3: 'KGZ' },
  { label: 'Kiribati', iso2: 'KI', iso3: 'KIR' },
  { label: 'Kokosinseln', iso2: 'CC', iso3: 'CCK' },
  { label: 'Kolumbien', iso2: 'CO', iso3: 'COL' },
  { label: 'Komoren', iso2: 'KM', iso3: 'COM' },
  { label: 'Kosovo', iso2: 'XK', iso3: '' },
  { label: 'Kroatien', iso2: 'HR', iso3: 'HRV' },
  { label: 'Kuba', iso2: 'CU', iso3: 'CUB' },
  { label: 'Kuwait', iso2: 'KW', iso3: 'KWT' },
  // L
  { label: 'Laos', iso2: 'LA', iso3: 'LAO' },
  { label: 'Lesotho', iso2: 'LS', iso3: 'LSO' },
  { label: 'Lettland', iso2: 'LV', iso3: 'LVA' },
  { label: 'Libanon', iso2: 'LB', iso3: 'LBN' },
  { label: 'Liberia', iso2: 'LR', iso3: 'LBR' },
  { label: 'Libyen', iso2: 'LY', iso3: 'LBY' },
  { label: 'Liechtenstein', iso2: 'LI', iso3: 'LIE' },
  { label: 'Litauen', iso2: 'LT', iso3: 'LTU' },
  { label: 'Luxemburg', iso2: 'LU', iso3: 'LUX' },
  // M
  { label: 'Macau', iso2: 'MO', iso3: 'MAC' },
  { label: 'Madagaskar', iso2: 'MG', iso3: 'MDG' },
  { label: 'Malawi', iso2: 'MW', iso3: 'MWI' },
  { label: 'Malaysia', iso2: 'MY', iso3: 'MYS' },
  { label: 'Malediven', iso2: 'MV', iso3: 'MDV' },
  { label: 'Mali', iso2: 'ML', iso3: 'MLI' },
  { label: 'Malta', iso2: 'MT', iso3: 'MLT' },
  { label: 'Marokko', iso2: 'MA', iso3: 'MAR' },
  { label: 'Marshallinseln', iso2: 'MH', iso3: 'MHL' },
  { label: 'Martinique', iso2: 'MQ', iso3: 'MTQ' },
  { label: 'Mauretanien', iso2: 'MR', iso3: 'MRT' },
  { label: 'Mauritius', iso2: 'MU', iso3: 'MUS' },
  { label: 'Mayotte', iso2: 'YT', iso3: 'MYT' },
  { label: 'Mazedonien', iso2: 'MK', iso3: 'MKD' },
  { label: 'Mexiko', iso2: 'MX', iso3: 'MEX' },
  { label: 'Mikronesien', iso2: 'FM', iso3: 'FSM' },
  { label: 'Moldawien', iso2: 'MD', iso3: 'MDA' },
  { label: 'Monaco', iso2: 'MC', iso3: 'MCO' },
  { label: 'Mongolei', iso2: 'MN', iso3: 'MNG' },
  { label: 'Montenegro', iso2: 'ME', iso3: 'MNE' },
  { label: 'Montserrat', iso2: 'MS', iso3: 'MSR' },
  { label: 'Mosambik', iso2: 'MZ', iso3: 'MOZ' },
  { label: 'Myanmar', iso2: 'MM', iso3: 'MMR' },
  // N
  { label: 'Namibia', iso2: 'NA', iso3: 'NAM' },
  { label: 'Nauru', iso2: 'NR', iso3: 'NRU' },
  { label: 'Nepal', iso2: 'NP', iso3: 'NPL' },
  { label: 'Neukaledonien', iso2: 'NC', iso3: 'NCL' },
  { label: 'Neuseeland', iso2: 'NZ', iso3: 'NZL' },
  { label: 'Nicaragua', iso2: 'NI', iso3: 'NIC' },
  { label: 'Niederlande', iso2: 'NL', iso3: 'NLD' },
  { label: 'Niederländische Antillen', iso2: 'AN', iso3: 'ANT' },
  { label: 'Niger', iso2: 'NE', iso3: 'NER' },
  { label: 'Nigeria', iso2: 'NG', iso3: 'NGA' },
  { label: 'Niue', iso2: 'NU', iso3: 'NIU' },
  { label: 'Nördliche Marianen', iso2: 'MP', iso3: 'MNP' },
  { label: 'Nordkorea', iso2: 'KP', iso3: 'PRK' },
  { label: 'Norfolkinsel', iso2: 'NF', iso3: 'NFK' },
  { label: 'Norwegen', iso2: 'NO', iso3: 'NOR' },
  // O
  { label: 'Oman', iso2: 'OM', iso3: 'OMN' },
  { label: 'Österreich', iso2: 'AT', iso3: 'AUT' },
  // P
  { label: 'Pakistan', iso2: 'PK', iso3: 'PAK' },
  { label: 'Palästina', iso2: 'PS', iso3: 'PSE' },
  { label: 'Palau', iso2: 'PW', iso3: 'PLW' },
  { label: 'Panama', iso2: 'PA', iso3: 'PAN' },
  { label: 'Papua-Neuguinea', iso2: 'PG', iso3: 'PNG' },
  { label: 'Paraguay', iso2: 'PY', iso3: 'PRY' },
  { label: 'Peru', iso2: 'PE', iso3: 'PER' },
  { label: 'Philippinen', iso2: 'PH', iso3: 'PHL' },
  { label: 'Polen', iso2: 'PL', iso3: 'POL' },
  { label: 'Portugal', iso2: 'PT', iso3: 'PRT' },
  { label: 'Puerto Rico', iso2: 'PR', iso3: 'PRI' },
  // R
  { label: 'Réunion', iso2: 'RE', iso3: 'REU' },
  { label: 'Republik Kongo', iso2: 'CG', iso3: 'COG' },
  { label: 'Ruanda', iso2: 'RW', iso3: 'RWA' },
  { label: 'Rumänien', iso2: 'RO', iso3: 'ROU' },
  { label: 'Russland', iso2: 'RU', iso3: 'RUS' },
  // S
  { label: 'Salomonen', iso2: 'SB', iso3: 'SLB' },
  { label: 'Sambia', iso2: 'ZM', iso3: 'ZMB' },
  { label: 'Samoa', iso2: 'WS', iso3: 'WSM' },
  { label: 'San Marino', iso2: 'SM', iso3: 'SMR' },
  { label: 'São Tomé und Príncipe', iso2: 'ST', iso3: 'STP' },
  { label: 'Saudi-Arabien', iso2: 'SA', iso3: 'SAU' },
  { label: 'Schweden', iso2: 'SE', iso3: 'SWE' },
  { label: 'Schweiz', iso2: 'CH', iso3: 'CHE' },
  { label: 'Senegal', iso2: 'SN', iso3: 'SEN' },
  { label: 'Serbien', iso2: 'RS', iso3: 'SRB' },
  { label: 'Seychellen', iso2: 'SC', iso3: 'SYC' },
  { label: 'Sierra Leone', iso2: 'SL', iso3: 'SLE' },
  { label: 'Simbabwe', iso2: 'ZW', iso3: 'ZWE' },
  { label: 'Singapur', iso2: 'SG', iso3: 'SGP' },
  { label: 'Sint Maarten', iso2: 'SX', iso3: 'SXM' },
  { label: 'Slowakei', iso2: 'SK', iso3: 'SVK' },
  { label: 'Slowenien', iso2: 'SI', iso3: 'SVN' },
  { label: 'Somalia', iso2: 'SO', iso3: 'SOM' },
  { label: 'Spanien', iso2: 'ES', iso3: 'ESP' },
  { label: 'Sri Lanka', iso2: 'LK', iso3: 'LKA' },
  { label: 'St. Helena', iso2: 'SH', iso3: 'SHN' },
  { label: 'St. Kitts und Nevis', iso2: 'KN', iso3: 'KNA' },
  { label: 'St. Lucia', iso2: 'LC', iso3: 'LCA' },
  { label: 'St. Pierre und Miquelon', iso2: 'PM', iso3: 'SPM' },
  { label: 'St. Vincent und die Grenadinen', iso2: 'VC', iso3: 'VCT' },
  { label: 'Südafrika', iso2: 'ZA', iso3: 'ZAF' },
  { label: 'Südkorea', iso2: 'KR', iso3: 'KOR' },
  { label: 'Sudan', iso2: 'SD', iso3: 'SDN' },
  {
    label: 'Südgeorgien und die Südlichen Sandwichinseln',
    iso2: 'GS',
    iso3: 'SGS'
  },
  { label: 'Südsudan', iso2: 'SS', iso3: 'SSD' },
  { label: 'Suriname', iso2: 'SR', iso3: 'SUR' },
  { label: 'Swasiland', iso2: 'SZ', iso3: 'SWZ' },
  { label: 'Syrien', iso2: 'SY', iso3: 'SYR' },
  // T
  { label: 'Tadschikistan', iso2: 'TJ', iso3: 'TJK' },
  { label: 'Taiwan', iso2: 'TW', iso3: 'TWN' },
  { label: 'Tansania', iso2: 'TZ', iso3: 'TZA' },
  { label: 'Thailand', iso2: 'TH', iso3: 'THA' },
  { label: 'Togo', iso2: 'TG', iso3: 'TGO' },
  { label: 'Tokelau', iso2: 'TK', iso3: 'TKL' },
  { label: 'Tonga', iso2: 'TO', iso3: 'TON' },
  { label: 'Trinidad und Tobago', iso2: 'TT', iso3: 'TTO' },
  { label: 'Tschad', iso2: 'TD', iso3: 'TCD' },
  { label: 'Tschechien', iso2: 'CZ', iso3: 'CZE' },
  { label: 'Tunesien', iso2: 'TN', iso3: 'TUN' },
  { label: 'Türkei', iso2: 'TR', iso3: 'TUR' },
  { label: 'Turkmenistan', iso2: 'TM', iso3: 'TKM' },
  { label: 'Turks- und Caicosinseln', iso2: 'TC', iso3: 'TCA' },
  { label: 'Tuvalu', iso2: 'TV', iso3: 'TUV' },
  // U
  { label: 'Uganda', iso2: 'UG', iso3: 'UGA' },
  { label: 'Ukraine', iso2: 'UA', iso3: 'UKR' },
  { label: 'Ungarn', iso2: 'HU', iso3: 'HUN' },
  { label: 'Uruguay', iso2: 'UY', iso3: 'URY' },
  { label: 'Usbekistan', iso2: 'UZ', iso3: 'UZB' },
  // V
  { label: 'Vanuatu', iso2: 'VU', iso3: 'VUT' },
  { label: 'Vatikanstadt', iso2: 'VA', iso3: 'VAT' },
  { label: 'Venezuela', iso2: 'VE', iso3: 'VEN' },
  { label: 'Vereinigte Arabische Emirate', iso2: 'AE', iso3: 'ARE' },
  { label: 'Vereinigte Staaten von Amerika', iso2: 'US', iso3: 'USA' },
  { label: 'Vietnam', iso2: 'VN', iso3: 'VNM' },
  // W
  { label: 'Wallis und Futuna', iso2: 'WF', iso3: 'WLF' },
  { label: 'Weihnachtsinsel', iso2: 'CX', iso3: 'CXR' },
  { label: 'Westsahara', iso2: 'EH', iso3: 'ESH' },
  // Z
  { label: 'Zentralafrikanische Republik', iso2: 'CF', iso3: 'CAF' },
  { label: 'Zypern', iso2: 'CY', iso3: 'CYP' }
]

const RESOURCES = {
  PAYMENT_TYPE_MORE_CREDIT_NOTES: 'Verbuchung Kundenguthaben',
  PAYMENT_TYPE_MORE_SURCHARGE_NOTES: 'Gebühr/Zuschlag',
  PAYMENT_TYPE_LESS_DISCOUNT_NOTES: 'Rabatt/Skonto',
  PAYMENT_TYPE_LESS_BANKCHARGE_NOTES: 'Bankgebühr',
  PAYMENT_TYPE_CANCELLATION_NOTES: 'Storno',
  PAYMENT_TYPE_DELETION_NOTES: 'Stornierte Zahlung zur Rechnung-Nr.',
  PAYMENT_TYPE_NOTES: 'Zahlung zur Rechnung-Nr.',
  AWARDING_NOTIFICATION_LOCKED_INVOICE: {
    text: 'Glückwunsch! Du hast 4 Rechnungen abgeschlossen.',
    icon: 'Rechnungs-Rockstar'
  },
  AWARDING_NOTIFICATION_REGISTERED_PAYMENTS: {
    text: 'Fantastisch! Du hast 1.000 € Umsatz erfasst.',
    icon: 'Umsatzheld'
  },
  AWARDING_NOTIFICATION_CONSECUTIVE_LOGINS: {
    text: 'Glückwunsch! Du bist 3 Tage hintereinander aktiv.',
    icon: 'Power-User'
  },
  AWARDING_NOTIFICATION_CREATED_OFFERS: {
    text: 'Sehr gut! Du hast 4 Angebote erstellt.',
    icon: 'Überzeugungskünstler'
  },
  AWARDING_NOTIFICATION_CREATED_CUSTOMERS: {
    text: 'Glückwunsch! Du hast 3 Kunden erstellt.',
    icon: "Everybody's Darling"
  },
  AWARDING_NOTIFICATION_CREATED_ARTICLES: {
    text: 'Glückwunsch! Du hast 3 Artikel erstellt.',
    icon: 'Großfabrikant'
  },
  AWARDING_NOTIFICATION_CREATED_EXPENSES: {
    text: 'Gratulation! Du hast 3 Ausgaben erfasst.',
    icon: 'Großinvestor'
  },
  AWARDING_NOTIFICATION_ACCOUNTANT_EXPORT: {
    text: 'Prima! Du hast einen Steuerberater-Export erstellt.',
    icon: 'Steuerberaters Liebling'
  },
  AWARDING_NOTIFICATION_TAX_ESTIMATION: {
    text: 'Gut gemacht! Du hast deinen Steuerschätzer eingerichtet.',
    icon: 'Steuermann'
  },
  PAYMENT: 'Zahlung',
  PARTIAL_PAYMENT: 'Teilzahlung',
  DISCOUNT_PAYMENT: 'Skonto/Nachlass',
  CHARGE: 'Gebühr',
  BANK: 'Bank',
  CASH: 'Bar',
  DOCUMENT_DATE: 'Belegdatum',
  PAYEE: 'Zahlungsempfänger',
  DESCRIPTION: 'Beschreibung',
  VAT_ABBREVIATION: 'MwSt.',
  NET: 'Netto',
  GROSS: 'Brutto',
  PAYMENT_KIND: 'Zahlungsart',
  PAYMENT_DATE: 'Zahlungsdatum',
  INVOICE_NUMBER_ABBREVIATION: 'Rechn.-Nr.',
  DATE: 'Datum',
  CUSTOMER: 'Kunde',
  CUSTOMER_NUMBER_ABBREVIATION: 'Kd-Nr.',
  RECEIVED_PAYMENTS: 'Erh. Zahlungen',
  TOTAL: 'Gesamt',
  SURCHARGE: 'Zuschlag',
  ERROR_INTERNAL_SERVER_ERROR: 'Entschuldigung, es ist ein Fehler aufgetreten. Bitte versuch es erneut.',
  ERROR_INPUT_VALIDATION_FAILED: 'Bitte prüfe deine Eingaben.',
  ERROR_ARTICLE_NUMBER_EXISTS: 'Diese Artikel-Nr. existiert bereits.',
  ERROR_ARTICLE_NOT_FOUND: 'Es wurde kein Artikel gefunden.',
  ERROR_ATTACHMENTS_TO_MANY: 'Es können max. 10 Anhänge mitgeschickt werden.',
  ERROR_INVALID_FILE_TYPE: 'Ungültiger Dateityp.',
  ERROR_CUSTOMER_NOT_FOUND: 'Es wurde kein Kunde gefunden.',
  ERROR_CUSTOMER_NUMBER_EXISTS: 'Die Kunden-Nr. existiert bereits.',
  ERROR_INVOICE_NOT_FOUND: 'Es wurde keine Rechnung gefunden.',
  ERROR_DELIVERYNOTE_NOT_FOUND: 'Es wurde kein Lieferschein gefunden.',
  ERROR_INVOICE_NUMBER_EXISTS: 'Die Kunden-Nr. existiert bereits.',
  ERROR_DUNNING_NOT_FOUND: 'Es wurde keine Mahnung gefunden.',
  ERROR_EXPENSE_DOCUMENT_NOT_FOUND: 'Es wurde kein Beleg Dokument gefunden.',
  ERROR_EXPENSE_NOT_FOUND: 'Es wurde keine Ausgabe gefunden.',
  ERROR_IMAGE_NOT_FOUND: 'Es wurde kein Bild gefunden.',
  ERROR_OFFER_NOT_FOUND: 'Es wurde kein Angebot gefunden.',
  ERROR_IMPRESS_TITLE_EXISTS: 'Title existiert bereits, bitte wähle einen neuen Titel.',
  ERROR_DELIVER_DATE_NOT_ALLOWED: 'Dieses Lieferdatum ist nicht erlaubt. Bitte wähle ein neues.',
  ERROR_PAYMENT_NOT_FOUND: 'Es wurde keine Zahlung gefunden.',
  ERROR_PROJECT_NOT_FOUND: 'Es wurde kein Projekt gefunden.',
  ERROR_TRACKED_TIME_NOT_FOUND: 'Es wurde keine Zeiterfassung gefunden.',
  ERROR_TOKEN_NOT_FOUND: 'Bitte wende dich über info@invoiz.de an unseren Support.', // auf Sicherheit achten!!!
  ERROR_TOKEN_EXPIRED: 'Bitte wende dich über info@invoiz.de an unseren Support.', // auf Sicherheit achten!!!
  ERROR_ACCOUNTANT_EXPORT_NOT_FOUND: 'Es wurde kein Steuerberater Export gefunden.',
  ERROR_RECURRING_INVOICE_NOT_FOUND: 'Es wurde keine Abo-Rechnung gefunden.',
  IMPRESS_TEMPLATE_NOT_FOUND: 'Es wurde kein IMPRESS-Template gefunden.',
  ERROR_OFFER_NUMBER_SETTING: 'Angebots-Nummernkreis überschritten. Bitte setze diesen in deinen Einstellungen hoch.',
  ERROR_INVOICE_NUMBER_SETTING: 'Rechnungs-Nummernkreis überschritten. Bitte setze diesen in deinen Einstellungen hoch.',
  ERROR_DELIVERYNOTE_NUMBER_SETTING: 'Lieferschein-Nummernkreis überschritten. Bitte setze diesen in deinen Einstellungen hoch.',
  ERROR_INVOICE_LETTERNUMERATION_CASE_SENSITIV:
    'Du hast gleiche Nummernkreise angelegt, die sich nur durch Groß- und Kleinschreibung unterscheiden, dies ist bei Rechnungsnummern nicht zulässig. Bitte erstelle einen neuen Nummernkreis.',
  ERROR_OFFER_LETTERNUMERATION_CASE_SENSITIV:
    'Du hast gleiche Nummernkreise angelegt, die sich nur durch Groß- und Kleinschreibung unterscheiden, dies ist bei Angebotsnummern nicht zulässig. Bitte erstelle einen neuen Nummernkreis.',
  ERROR_DELIVERYNOTE_LETTERNUMERATION_CASE_SENSITIV:
    'Du hast gleiche Nummernkreise angelegt, die sich nur durch Groß- und Kleinschreibung unterscheiden, dies ist bei LIeferscheinsnummern nicht zulässig. Bitte erstelle einen neuen Nummernkreis.',
  ERROR_ONE_INVOICE_ONE_DELIVERYNOTE: 'Dieser Lieferschein hat bereits eine Rechnung.',
  ERROR_ONE_OFFER_ONE_DELIVERYNOTE: 'Dieser Lieferschein hat bereits ein Angebot.',
  ERROR_INVOICE_ISLOCKED_NO_OFFER:
    'Dieser Lieferschein hat bereits eine abgeschlossene Rechnung. Ein Angebot auf eine abgeschlossene Rechnung kann nicht erstellt werden.',
  APP_OWNERSHIP_NOT_FOUND: 'Es wurde keine App gefunden.',
  ERROR_PAYEE: 'Es wurde kein Zahlungsempfänger angegeben',
  ERROR_NOT_VALID_FILENAME: 'Der Dateiname darf folgende Zeichen nicht enthalten: !#$%(){}+|<>~"\'`'
}

module.exports = {
  default: RESOURCES,
  COUNTRIES
}
