const { OK, CREATED } = require('http-status-codes')


const getError = (error, response, body) => {
  console.log(response)
  try {
    if (!response) return new Error('Ein unbekannter Fehler ist aufgetreten.')
    if (error) return new Error(error)
   
    if (response.statusCode !== OK && response.statusCode !== CREATED) {

      return new Error('Ein unbekannter Fehler ist aufgetreten.')
    }
  } catch (err) {
    return err
  }
}

const handleResponse = (resolve, reject, error, response, body) => {

  try {
    const err = getError(error, response, body)
    if (err) return reject(err)
    resolve(body)
  } catch (error) {
    reject(new Error('Ein unbekannter Fehler ist aufgetreten.'))
  }
}

module.exports = handleResponse
