const { Router } = require('express')
const { basename, resolve } = require('path')
const glob = require('glob')
const { intersection, without } = require('lodash')

const createRouter = fn => {
  const router = new Router()
  fn(router)
  return router
}
 
const combineExports = pattern => {
  const exports = {}

  const files = glob.sync(pattern)
  files.forEach(helper => {
    exports[basename(helper, '.js')] = require(helper)
  })

  return exports
}

module.exports = () => {
  // define routes to register before all other routes
  

  const router = new Router()
  const directories = glob.sync(`${resolve(__dirname, '!(_)*')}/`)
  console.log(directories)
 directories.forEach(dirname => {
    const routeFiles = combineExports(resolve(dirname, '!(routes).js'))
    console.log(routeFiles)
    const routeNames = Object.keys(routeFiles)

    // sort routes
    
    
    const reorderedRouteNames = routeNames

    // register routes
    reorderedRouteNames.forEach(key => {
      router.use(`/${basename(dirname)}`, createRouter(routeFiles[key]))
    })
  }) 

  return router
}
