const faker = require('faker/locale/de')
const { randomBytes}  = require('../../_helpers/randomBytes')
const { CUSTOMER_KIND_COMPANY, CUSTOMER_KIND_PERSON } = require('../../../constants')

const buildMockCustomer = () => {
  const kind = faker.random.number({ min: 1, max: 2 }) === 1 ? CUSTOMER_KIND_COMPANY : CUSTOMER_KIND_PERSON

  const additionalCustomerData = () => {
    if (kind === CUSTOMER_KIND_COMPANY) {
      const companyName = faker.company.companyName()
      const companyNameAffix = faker.company.companySuffix()

      return {
        firstName: faker.name.firstName(),
        lastName: faker.name.lastName(),
        companyName,
        companyNameAffix,
        name: companyName + ' ' + companyNameAffix,
        kind
      }
    } else {
      const firstName = faker.name.firstName()
      const lastName = faker.name.lastName()
      return {
        // company: firstName + ' '+ lastName,
        // name: firstName + ' '+ lastName,
        firstName: faker.name.firstName(),
        lastName: faker.name.lastName(),
        companyName: faker.company.companyName(),
        companyNameAffix: faker.company.companySuffix(),
        kind
      }
    }
  }

  let customerData = {
    number: faker.random.number({ min: 1, max: 100000 }),
    category: 'Endkunden',
    discount: faker.finance.amount(0, 50, 2),
    salutation: faker.name.prefix(),
    title: '', // faker.name.title(),
    email: faker.internet.email(),
    fax: faker.phone.phoneNumber(),
    mobile: faker.phone.phoneNumber(),
    phone1: faker.phone.phoneNumber(),
    phone2: faker.phone.phoneNumber(),
    website: faker.internet.url(),
    notes: faker.lorem.paragraphs(faker.random.number({ min: 0, max: 3 }), ' '),
    notesAlert: faker.random.boolean(),
    address: Object.assign({
      street: faker.address.streetName() + ', ' + faker.random.number({ min: 1, max: 300 }),
      zipCode: faker.address.zipCode(),
      city: faker.address.city(),
      // country: faker.address.country(),
      countryIso: faker.address.countryCode()
    }),
    balance: 0.0,
    payConditionId: 1,
    partialAssetSecret: randomBytes()
  }

  customerData = Object.assign(customerData, additionalCustomerData())

  return customerData
}

module.exports = buildMockCustomer
