//const CustomerService = require('../customerService')
//const OfferService = require('../offerService')
//const InvoiceService = require('../invoiceService')
//const { PayCondition, LetterPaperSetting } = require('../../models')
const {API_PREFIX, USER, PASS, HttpMethods, NOT_FOUND} = require('../../../constants')
const request = require('request')
const handleResponse = require('../../routes/callback/_helpers/handleResponse')
const buildCustomer = require('./buildMockCustomer')
const buildOffer = require('./buildMockOffer')
//const buildInvoice = require('./buildMockInvoice')
const config = require('./config')

const createCustomer =  (customer,token) => {

  return new Promise((resolve, reject) => {
    
    const options = {
      method: HttpMethods.POST,
      uri: `https://app.invoiz.de/api/customer/`,
      json: true,
      auth: {
        bearer: token
      },
      body: customer
    }
    request(options, (error, response, body) => {
 
      if (response.statusCode === NOT_FOUND) {
        resolve(null)
        console.log('null')
      } else {
        handleResponse(resolve, reject, error, response, body)
      }
    })
  })
}

const createFakeData = async(req,token) => {

console.log('token ',token)
  const customer = await buildCustomer()
  customer.payConditionId =350442
  //console.log(customer)
  await createCustomer(customer,token)

}

module.exports = createFakeData
